<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/places/tabs/offers"></ion-back-button>
    </ion-buttons>
    <ion-title>{{ place.title }}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <ion-button margin color="primary" [routerLink]="['/','places','tabs','offers','edit','place.id']">Edit</ion-button>
</ion-content>
